#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 gtk-sni-tray
version:              0.1.8.1
visibility:           public
id:                   gtk-sni-tray-0.1.8.1-D4hMKrdrYcK661B2ytJCR7
key:                  gtk-sni-tray-0.1.8.1-D4hMKrdrYcK661B2ytJCR7
license:              BSD-3-Clause
copyright:            2018 Ivan Malison
maintainer:           IvanMalison@gmail.com
author:               Ivan Malison
homepage:             https://github.com/IvanMalison/gtk-sni-tray#readme
synopsis:             A standalone StatusNotifierItem/AppIndicator tray
description:
    Please see the README on Github at <https://github.com/IvanMalison/gtk-sni-tray#readme>

category:             System
abi:                  56dc88cd90b61d82f58e202a3473731a
exposed:              True
exposed-modules:      StatusNotifier.TransparentWindow StatusNotifier.Tray
hidden-modules:       Paths_gtk_sni_tray
import-dirs:          /usr/lib/ghc-9.0.2/site-local/gtk-sni-tray-0.1.8.1
library-dirs:         /usr/lib/ghc-9.0.2/site-local/gtk-sni-tray-0.1.8.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-gtk-sni-tray
hs-libraries:         HSgtk-sni-tray-0.1.8.1-D4hMKrdrYcK661B2ytJCR7
extra-libraries:
    gtk-3 gdk-3 z harfbuzz pangocairo-1.0 pango-1.0 atk-1.0 cairo
    cairo-gobject gdk_pixbuf-2.0 gio-2.0 glib-2.0 gobject-2.0

include-dirs:
    /usr/include/gtk-3.0 /usr/include/pango-1.0 /usr/include/cairo
    /usr/include/gdk-pixbuf-2.0 /usr/include/freetype2
    /usr/include/harfbuzz /usr/include/dbus-1.0
    /usr/lib/dbus-1.0/include /usr/include/glib-2.0
    /usr/lib/glib-2.0/include /usr/include/atk-1.0 /usr/include/blkid
    /usr/include/libmount /usr/include/sysprof-6
    /usr/include/cloudproviders /usr/include/libpng16
    /usr/include/pixman-1 /usr/include/gio-unix-2.0
    /usr/include/fribidi /usr/include/at-spi2-atk/2.0
    /usr/include/at-spi-2.0

depends:
    base-4.15.1.0 bytestring-0.10.12.1 containers-0.6.4.1
    dbus-1.2.22-EAdAy9ltSJ25tVEqoU045O directory-1.3.6.2
    enclosed-exceptions-1.0.3-KD9YjzpEAqq2ESNVUIc5Zu filepath-1.4.2.1
    gi-cairo-1.0.29-DMvKItfIqaM2tZKSiNTTsa
    gi-cairo-connector-0.1.1-CVL7eW9Is1H9fziIjaIgRN
    gi-cairo-render-0.1.2-Jmzyo506IeE7dWImqkGh9M
    gi-dbusmenugtk3-0.4.12-IpVzg2b0XG2DmBy07Ppkug
    gi-gdk-3.0.25-4V09mtVjkPv48rsfBYx98h
    gi-gdkpixbuf-2.0.31-9wVSgdtqNY35Fq7NnU1s87
    gi-glib-2.0.29-1QTEpUvhlB7DinU4HQSz3k
    gi-gtk-3.0.38-5uaGX3aJE06G5G5vVZdrSg
    gtk-strut-0.1.3.2-3ItaUvRpvwfKAvZ5Peqy4j
    haskell-gi-0.26.4-5cgq1AEDLKpDt9i6maDtsi
    haskell-gi-base-0.26.4-CE4lu6s01NFEl72cOqded7
    hslogger-1.3.1.0-CrvBSOH5FhxEg63UdGgFXg
    status-notifier-item-0.3.1.0-I2eZq6Wp4e17YuP3JZTAfX text-1.2.5.0
    transformers-0.5.6.2 transformers-base-0.4.6-3y3JsQUyG3cDSsfuYOtwey
    unix-2.7.2.2

haddock-interfaces:
    /usr/share/doc/haskell-gtk-sni-tray/html/gtk-sni-tray.haddock

haddock-html:         /usr/share/doc/haskell-gtk-sni-tray/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

